View Issue Details

IDProjectCategoryView StatusLast Update
0002002SymmetricDSBugpublic2014-10-09 07:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.9 
Target Version3.6.10Fixed in Version3.6.10 
Summary0002002: delete and update transforms are broken when dealing with compound primary keys
Descriptiondelete and update transforms are broken when dealing with compound primary keys
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 11fdd26a

2014-10-07 13:48:37

chenson

Details Diff
0002002: delete and update transforms are broken when dealing with compound primary keys
0002002
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-10-07 13:44 chenson New Issue
2014-10-07 13:44 chenson Status new => assigned
2014-10-07 13:44 chenson Assigned To => chenson
2014-10-07 13:54 chenson Status assigned => resolved
2014-10-07 13:54 chenson Fixed in Version => 3.6.10
2014-10-07 13:54 chenson Resolution open => fixed
2014-10-07 14:00 chenson Changeset attached => SymmetricDS 3.6 r8781
2014-10-07 14:00 chenson Changeset attached => SymmetricDS trunk r8782
2014-10-09 07:53 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 11fdd26a